@import '../../../assets/styles/common.scss';

.profile-footer {
  @include bg-gradient;

  position: absolute;
  bottom: 1rem;
  left:0;
  width: 100%;
  height: 10rem;
  margin-top: 5rem;
  text-align: center;

  &__step-wrapper {
    display: flex;
    justify-content: space-between;
    height: 100%;
    padding: 0 20rem;
  }

  &__item {
    align-self: center;

    &--hide {
      visibility: hidden;
    }
  }

  @media only screen and (max-width: 1400px) {
    margin-top: 8rem;

    &__item {
      width: 11rem;
    }
  }
}
